CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libmicrohttpd.so )
( cd usr/lib ; ln -sf libmicrohttpd.so.10.16.1 libmicrohttpd.so )
( cd usr/lib ; rm -rf libmicrohttpd.so.10 )
( cd usr/lib ; ln -sf libmicrohttpd.so.10.16.1 libmicrohttpd.so.10 )
